Subject: problem with 2GB memeory card
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 20 Sep 2007 10:20:14 -0400

Hello,
I have just purchased anew card (from meritline.com) and I have had a error with the card.  I was told to contact you regarding any technical questions.  When I first put the card in, I was amazed that the total pic count went up to 1959.  I took about 5 pictures on my HP photosmart 735 camera and had an error after transferring the pics.  The error read, "The card requires formatting".  I pressed ok to cancel and the response I get is that the card cannot be reformatted.  I kept getting this error each time I turned on the camera.  I can take out the card and the camera works fine.  Once I removed and replaced the batteries to the camera, the camera reset.  Now, the total pic count displayed is 979.  This is now the total that shows every time it is reset.  However, now the card will not hold any pics at all.  Is there a way of resetting the card or do I need a replacement? 
Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]